[package]
name = "bt-demo"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true

[dependencies]
chrono = { workspace = true }
fidc-core = { path = "../fidc-core" }
serde = { workspace = true }
serde_json = "1"
